<ART ID="1350003" PID="2502" JID="148" BPAGE="1350003-1" EPAGE="1350003-40" PII="S0129055X13500037" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL ANALYSIS AND TIME-DEPENDENT SCATTERING THEORY ON MANIFOLDS WITH ASYMPTOTICALLY CYLINDRICAL ENDS</MTI>
<RTI>Spectral Analysis and Time-Dependent Scattering Theory on Manifolds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>RICHARD</SNM>
<EAD>richard@math.univ-lyon1.fr</EAD>
<X-REF REFID="S0129055X13500037AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>TIEDRA DE ALDECOA</SNM>
<EAD>rtiedra@mat.puc.cl</EAD>
<X-REF REFID="S0129055X13500037AF002"></X-REF>
</AUT>
<AFF ID="S0129055X13500037AF001">Institut Camille Jordan, CNRS, UMR5208, Universit&#x00E9; de Lyon, Universit&#x00E9; Lyon 1, 43 blvd du 11 novembre 1918, F-69622 Villeurbanne-Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0129055X13500037AF002">Facultad de Matem&#x00E1;ticas, Pontificia Universidad Cat&#x00F3;lica de Chile, Av. Vicu&#x00F1;a Mackenna 4860, Santiago, <CNY>Chile</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2011</RE>
<RV>5 December 2012</RV>
<AC>31 January 2013</AC>
<![CDATA[<PUB>11 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the spectral analysis and the time-dependent approach of scattering theory for manifolds with asymptotically cylindrical ends. For the spectral analysis, higher order resolvent estimates are obtained via Mourre theory for both short-range and long-range behaviors of the metric and the perturbation at infinity. For the scattering theory, the existence and asymptotic completeness of the wave operators is proved in a two-Hilbert spaces setting. A stationary formula as well as mapping properties for the scattering operator are derived. The existence of time delay and its equality with the Eisenbud&#x2013;Wigner time delay is finally presented. Our analysis mainly differs from the existing literature on the choice of a simpler comparison dynamics as well as on the complementary use of time-dependent and stationary scattering theories.</P>
</ABST>
<KWDG>
<KWD>Manifolds</KWD>
<KWD>spectral analysis</KWD>
<KWD>scattering theory</KWD>
<KWD>conjugate operator</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58J50</KWD>
<KWD>81Q10</KWD>
<KWD>47A40</KWD>
</KWDG>
</FRONT>
</ART>
